<template>
  <div class="main">
    <!-- <div class="detail" v-html="officeform.introduction"></div> -->
    <div class="noImg">
      <img src="../../../static/images/none2.png" alt />
    </div>
  </div>
</template>

<script>
import { officemore } from "@/api/micro/micro";
export default {
  name: "officeIntroduction",
  data() {
    return {
      officeform: []
    };
  },
  methods: {
    officemore(id, orgid) {
      officemore(id, orgid).then(response => {
        if (response.data.state == 1) {
          var offices = response.data.data.offices;
          this.officeform = response.data.data.offices;
          console.log("科室详情数据", offices);
        }
      });
    }
  },
  created() {
    const id = this.$route.query.id;
    const orgid = this.$route.query.orgid;
    console.log("id是多少", id);
    console.log("orgid是多少", orgid);
    this.officemore(id, orgid);
  }
};
</script>

<style lang="scss" scoped>
.bannerImg {
  width: 339px;
  height: 194px;
  margin: 0 auto;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 18px 0;
}
.detail {
  margin: 0 auto;
  width: 336px;
  height: 368px;
  font-size: 16px;
  color: rgba(7, 18, 40, 1);
  line-height: 24px;
}
.noImg {
  width: 6.25rem;
  height: 6.25rem;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  img {
    width: 6.25rem;
    height: 6.25rem;
  }
}
</style>
